{
  "schema_version": "1.4.0",
  "id": "GHSA-x4fr-qpcc-rhww",
  "modified": "2023-01-10T21:30:31Z",
  "published": "2022-05-24T16:49:06Z",
  "aliases": [
    "CVE-2019-13110"
  ],
  "details": "A CiffDirectory::readDirectory integer overflow and out-of-bounds read in Exiv2 through 0.27.1 allows an attacker to cause a denial of service (SIGSEGV) via a crafted CRW image file.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2019-13110"
    },
    {
      "type": "WEB",
      "url": "https://github.com/Exiv2/exiv2/issues/843"
    },
    {
      "type": "WEB",
      "url": "https://github.com/Exiv2/exiv2/pull/844"
    },
    {
      "type": "WEB",
      "url": "https://lists.debian.org/debian-lts-announce/2023/01/msg00004.html"
    },
    {
      "type": "WEB",
      "url": "https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/FGBT5OD2TF4AIXJUC56WOUJRHAZLZ4DC"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/4056-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-125"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2019-06-30T23:15:00Z"
  }
}